PCX2HGR(1)

NAME
pcx2hgr - convert PCX files to Apple II HGR format

SYNOPSIS
pcx2hgr file.pcx > file.hgr

DESCRIPTION
pcx2hgr converts a PCX file to a BLOADable Apple II HGR or HGR2 image, including palette conversion. Input is from the given filename, and output is to standard output.

No scaling is done. The input file's X resolution must be either 140 or 280 pixels, and the Y resolution should be either 160 or 192 pixels for proper display on the Apple II.

The output is prefixed with a standard Apple II 4-byte BLOAD header. To display the image, use BASIC code like:

SEE ALSO

dos33fsprogs(1)
a2tools(1)

WEBSITE
http://www.deater.net/weave/vmwprod/apple/

AUTHORS
dos33fstools written by Vince Weaver <vince _at_ deater.net>.

This manual page written by B. Watson for the SlackBuilds.org project, but it may be used by anyone.